QT.multimedia_private.VERSION = 5.15.17
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_INCLUDE_BASE/QtMultimedia/5.15.17 $$QT_MODULE_INCLUDE_BASE/QtMultimedia/5.15.17/QtMultimedia
QT.multimedia_private.frameworks =
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses = pulseaudio
QT.multimedia_private.module_config = v2 internal_module
QT.multimedia_private.enabled_features = gstreamer_1_0 gstreamer gstreamer_app gstreamer_encodingprofiles openal pulseaudio
QT.multimedia_private.disabled_features = alsa directshow evr gpu_vivante gstreamer_0_10 gstreamer_gl gstreamer_photography linux_v4l resourcepolicy wasapi wmf wmsdk wshellitem
QMAKE_INCDIR_GSTREAMER = /usr/pkg/include/gstreamer-1.0 /usr/pkg/include /usr/pkg/include/glib-2.0 /usr/pkg/lib/glib-2.0/include
QMAKE_DEPENDS_GSTREAMER_APP_CC = GSTREAMER
QMAKE_DEPENDS_GSTREAMER_APP_LD = GSTREAMER
QMAKE_INCDIR_OPENAL = /usr/pkg/include /usr/pkg/include/AL
QMAKE_DEFINES_PULSEAUDIO = _REENTRANT
QMAKE_INCDIR_PULSEAUDIO = /usr/pkg/include /usr/pkg/include/glib-2.0 /usr/pkg/lib/glib-2.0/include
QMAKE_LIBS_GSTREAMER = -L/usr/pkg/lib -lgstpbutils-1.0 -lgstvideo-1.0 -lgstaudio-1.0 -lgstbase-1.0 -lgstallocators-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0 -lintl
QMAKE_LIBS_GSTREAMER_APP = -lgstapp-1.0
QMAKE_LIBS_OPENAL = -L/usr/pkg/lib -lopenal
QMAKE_LIBS_PULSEAUDIO = -L/usr/pkg/lib -lpulse-mainloop-glib -lpulse -lglib-2.0 -lintl
